/* FONT */
html {
  font-size: 14px;
  position: relative;
  min-height: 100%;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

/* FOCUS */
.btn:focus, .btn:active:focus, .btn-link.nav-link:focus,
.form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

/* BODY (KRİTİK - BACKGROUND KAPALI) */
body {
  margin: 0;
  padding: 0;
   background-color: black !important;
  overflow-x: hidden;
}



/* VIDEO */
#bgVideo {
    position: fixed;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    object-fit: cover;

    z-index: -2;
}

/* KARARTMA */
.overlay {
    position: fixed;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    background: rgba(0,0,0,0.6);

    z-index: -1;
}

/* İÇERİK */
.page-content {
    position: relative;
    z-index: 1;
}

/* BOOTSTRAP ARKA PLAN ÇAKIŞMASI ÖNLE */
.container,
.container-fluid {
    background: transparent !important;
}

/* FOOTER ALT BOŞLUK SORUNU */
body {
    margin-bottom: 0 !important;
}